
webapplications - Bug #3521
Add 'Problems' tab & fix pdf export
04/19/2012 09:49 PM - tsmr

Status: Closed Start date: 04/19/2012
Priority: Normal Due date:
Assignee: tsmr % Done: 100%
Category: Framework Estimated time: 0.00 hour
Target version: 1.8.1
Description

Associated revisions
Revision 150 - 04/19/2012 09:49 PM - tsmr

[1.8-bugfixes] add 'Problems' tab and fix #3521

Revision 151 - 04/19/2012 09:50 PM - tsmr

Add 'Problems' tab see #3521

History
#1 - 04/19/2012 09:49 PM - tsmr
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r150.

#2 - 04/21/2012 02:22 PM - tsmr
- Status changed from Resolved to Closed
